Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2858 - Netscape launch page is no longer a local file
Summary: Netscape launch page is no longer a local file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-16 22:23 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-18 20:27:41 UTC


Attachments (Terms of Use)

Description Chris Evans 1999-05-16 22:23:54 UTC
Hi

When I launch netscape, it no longer goes to the default
file on the disk, saying "welcome to redhat". Instead it
tried to go to www.netscape.com.

This is a waste of bandwidth and looks very ugly if it fails
due to not being connected to the net.

I wouldn't normally bother to log this but as you have a
serious netscape Java bug, and Netscape 4.6 is out, I'll log
this hoping for an update :-)

Chris

Comment 1 Bill Nottingham 1999-05-17 14:04:59 UTC
Do you have a home page specified in your netscape
preferences? If so, it will go there instead...


Note You need to log in before you can comment on or make changes to this bug.